Home » Developer & Programmer » Forms » Frustration with inability to run forms 4.5/5.0 Concurrently
Frustration with inability to run forms 4.5/5.0 Concurrently [message #365512] Mon, 17 August 1998 15:29
John Mas
Messages: 1
Registered: August 1998
Junior Member
I'm not sure this is the correct forum for this, however, I need to develop a strategy for deploying Oracle based applications. We are a Win95 shop. We have deployed several in-house developed apps, and have several vendor or 3rd party apps. We see substantial benefit in moving to designer2.1, developer2.1 / Forms 5.0 for in-house development, but are thwarted by the fact that 4.5 and 5.0 cannot coexist on the same client. With the vendor apps being integral to our business and the vendors plans NOT TO GO 5.0. We are at a standstill.

I have received nothing more from Oracle support other than "We don't support the dual environment" and "We're looking into that for the next release"

Are there any short term fixes or strategies that may aid in our deployment of 4.5/5.0 apps???

Any thoughts would be greatly appreciated!!

Thanks!

John Mas
Monsanto Company
John.C.Mas@Monsanto.com
Previous Topic: FRM-41088: CANNOT SET GROUP SELECTION
Next Topic: when was Developer 2000(Forms 4.5/Reports2.5 released..?
Goto Forum:
  


Current Time: Mon May 27 01:06:13 CDT 2024